html{
  scroll-behavior: smooth;
}
body {
  height: 100%;
  min-height: 100vh;
  overflow-x: hidden;
  background-color: transparent;
  color: #000000;
  font-family: "Questrial", sans-serif;
  position: relative;
  padding-top: 92px;
  font-size: 1rem;
  letter-spacing: 0.05rem;
  scroll-behavior: smooth;
}

/* navigation section */

@media (min-width: 1024.1px) {
  .navimg {
    padding-left: 3rem;
  }
}

@media (width: 1024px) {
  .navimg {
    padding-left: 0rem;
  }
}

@media (max-width: 1023.98px) {
  .navimg {
    padding-left: 0rem;
  }
}

.navz {
  background-color: #ffffff !important;
  padding: 0.25rem 1rem 0.25rem 1rem;
  box-shadow: 1px 1px 1px 1px rgba(237, 237, 237, 1);
}
.banner-section{
  background-color: white;
}

.custnav {
  cursor: pointer;
}

.custnav span {
  background: -o-linear-gradient(
    90deg,
    rgba(71, 111, 198, 1) 0%,
    rgba(156, 77, 73, 1) 100%
  );
  background: -webkit-linear-gradient(
    90deg,
    rgba(71, 111, 198, 1) 0%,
    rgba(156, 77, 73, 1) 100%
  );
  background: linear-gradient(
    90deg,
    rgba(71, 111, 198, 1) 0%,
    rgba(156, 77, 73, 1) 100%
  );
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 1.5rem;
  font-weight: bold;
}

.navlink {
  color: #000000 !important;
  text-decoration: none !important;
  padding-right: 1rem !important;
  padding-left: 1rem !important;
  text-transform: uppercase;
  cursor: pointer;
}

.navlink.active {
  text-decoration: none !important;
  font-weight: bold;
  background: -o-linear-gradient(
    90deg,
    rgba(71, 111, 198, 1) 0%,
    rgba(156, 77, 73, 1) 100%
  );
  background: -webkit-linear-gradient(
    90deg,
    rgba(71, 111, 198, 1) 0%,
    rgba(156, 77, 73, 1) 100%
  );
  background: linear-gradient(
    90deg,
    rgba(71, 111, 198, 1) 0%,
    rgba(156, 77, 73, 1) 100%
  );
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
}

.navitem {
  display: flex;
  align-items: center;
  justify-content: center;
}

@media only screen and (min-width: 992px) {
  .logo1 {
    width: 91px;
    height: 84px;
  }
}

@media only screen and (max-width: 991.98px) {
  .logo1 {
    width: 91px;
    height: 84px;
  }
}

/* end of navigation section */

/* all sections common css */
.btn-dsticky {
  padding: 0.375rem 1.5rem;
}

.btn-custom {
  color: #ffffff !important;
  background: rgb(156, 77, 73);
  background: -o-linear-gradient(
    30deg,
    rgba(156, 77, 73, 1) 0%,
    rgba(71, 111, 198, 1) 100%
  );
  background: -webkit-linear-gradient(
    30deg,
    rgba(156, 77, 73, 1) 0%,
    rgba(71, 111, 198, 1) 100%
  );
  background: linear-gradient(
    30deg,
    rgba(156, 77, 73, 1) 0%,
    rgba(71, 111, 198, 1) 100%
  );
  border: 0px solid #926e2b;
  border-radius: 20px;
  padding: 0.5rem 1rem 0.5rem 1rem;
  text-transform: uppercase;
  letter-spacing: 0.08rem;
  box-shadow: 0px 0px;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  cursor: pointer;
}
.pop-btn {
  border-radius: 0px;
}

.btn-flash {
  background-image: -o-linear-gradient(
    90deg,
    rgba(185, 43, 39, 1) 0%,
    rgba(21, 101, 192, 1) 100%
  );
  background-image: -webkit-linear-gradient(
    90deg,
    rgba(185, 43, 39, 1) 0%,
    rgba(21, 101, 192, 1) 100%
  );
  background-image: linear-gradient(
    90deg,
    rgba(185, 43, 39, 1) 0%,
    rgba(21, 101, 192, 1) 100%
  );
  background-size: 600% 600%;
  -webkit-animation: bganimate 5s ease infinite;
  animation: bganimate 5s ease infinite;
}

@-webkit-keyframes bganimate {
  0% {
    background-position: 0% 50%;
  }

  50% {
    background-position: 100% 50%;
  }

  100% {
    background-position: 0% 50%;
  }
}

@keyframes bganimate {
  0% {
    background-position: 0% 50%;
  }

  50% {
    background-position: 100% 50%;
  }

  100% {
    background-position: 0% 50%;
  }
}

.btn-custom:hover {
  background: rgb(71, 111, 198);
  background: -o-linear-gradient(
    90deg,
    rgba(71, 111, 198, 1) 0%,
    rgba(156, 77, 73, 1) 100%
  );
  background: -webkit-linear-gradient(
    90deg,
    rgba(71, 111, 198, 1) 0%,
    rgba(156, 77, 73, 1) 100%
  );
  background: linear-gradient(
    90deg,
    rgba(71, 111, 198, 1) 0%,
    rgba(156, 77, 73, 1) 100%
  );
  transform: scale(1.1);
  background-position: 100% 0;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.btn-custom.disabled,
.btn-custom:disabled {
  color: #fff;
  background-color: #007bff;
  border-color: #007bff;
}

.btn-custom:not(:disabled):not(.disabled):active,
.btn-custom:not(:disabled):not(.disabled).active,
.show > .btn-custom.dropdown-toggle {
  color: #ffffff;
  background-color: #584030;
  border-color: #584030;
  box-shadow: 0px 0px;
}

@media (min-width: 992px) {
  .col20p {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
  }
}

.no-border {
  border: none;
}

.no-border-radius {
  border: none;
}

.rightcent {
  text-align: right;
}

@media (max-width: 991.98px) {
  .leftcent {
    text-align: center;
  }

  .rightcent {
    text-align: center;
  }
}

.allsection {
  padding: 2rem 1.5rem 2rem 1.5rem;
}

.allcol {
  padding: 1rem;
}

.halfcol {
  padding: 0.5rem;
}

.qtrcol {
  padding: 0.25rem;
}

.section-header {
  margin-bottom: 0rem;
  padding-top: 1rem;
  padding-bottom: 0.5rem;
  font-weight: bold;
  font-size: 1.8rem;
  font-family: "Cinzel", serif;
  letter-spacing: 0.1rem;
  line-height: 100%;
}

.section-subtext {
  color: #686868;
  margin-bottom: 0rem;
  padding-top: 0.5rem;
  padding-bottom: 1.25rem;
  line-height: 100%;
  letter-spacing: 0.1rem;
  font-size: 1.1rem;
}

.lightbrown-header {
  background: -o-linear-gradient(
    90deg,
    rgba(71, 111, 198, 1) 0%,
    rgba(156, 77, 73, 1) 100%
  );
  background: -webkit-linear-gradient(
    90deg,
    rgba(71, 111, 198, 1) 0%,
    rgba(156, 77, 73, 1) 100%
  );
  background: linear-gradient(
    90deg,
    rgba(71, 111, 198, 1) 0%,
    rgba(156, 77, 73, 1) 100%
  );
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
}

.darkbrown-header {
  background: -o-linear-gradient(
    90deg,
    rgba(71, 111, 198, 1) 0%,
    rgba(156, 77, 73, 1) 100%
  );
  background: -webkit-linear-gradient(
    90deg,
    rgba(71, 111, 198, 1) 0%,
    rgba(156, 77, 73, 1) 100%
  );
  background: linear-gradient(
    90deg,
    rgba(71, 111, 198, 1) 0%,
    rgba(156, 77, 73, 1) 100%
  );
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
}

.white-header {
  color: #ffffff;
}

.form-header {
  margin-bottom: 0rem;
  letter-spacing: 0.1rem;
  padding-top: 1rem;
  padding-bottom: 1rem;
  font-family: "Cinzel", serif;
}

.hbar {
  border-top: 5px solid #02225d;
  border-radius: 50px;
  margin-top: 0.5rem;
  margin-bottom: 0.5rem;
  width: 2rem;
}

/* end of all sections common css */

/* header secheader */

#headercol2 {
  background-color: #f9f9f9;
  padding: 1.5rem;
}

@media (max-width: 991.98px) {
  #headercol2 {
    padding: 0.5rem;
    border: 0px solid #926e2b;
  }
}

@media (max-width: 991.98px) {
  .form-container {
    background-color: #f9f9f9;
    padding: 1.5rem;
    border: 1px solid;
    border-image: conic-gradient(rgb(76, 110, 192), rgb(144, 82, 90)) 1;
  }
}

.frmsubmit {
  margin-top: 2rem;
}

.frmbdr {
  padding: 0.25rem;
  background-color: #ffffff;
}

.frmbox {
  padding: 1.5rem;
  border-radius: 1rem;
}

.formnumlink {
  background: -o-linear-gradient(
    40deg,
    rgba(71, 111, 198, 1) 0%,
    rgba(156, 77, 73, 1) 100%
  );
  background: -webkit-linear-gradient(
    40deg,
    rgba(71, 111, 198, 1) 0%,
    rgba(156, 77, 73, 1) 100%
  );
  background: linear-gradient(
    40deg,
    rgba(71, 111, 198, 1) 0%,
    rgba(156, 77, 73, 1) 100%
  );
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  text-decoration: none;
}

.formnumlink:hover {
  color: #584030;
  text-decoration: none;
}

.formlabel {
  margin-bottom: 0rem;
  color: rgba(0, 0, 0, 0.6);
  text-transform: uppercase;
  font-size: 0.75rem;
  font-weight: bold;
}

.custfield {
  background-color: #fff !important;
  color: #9c4d49;
  border-width: 1px 1px 1px 1px;
  border-radius: 0;
  border-style: solid;
  border: 1px solid;
  -moz-border-image: conic-gradient(rgb(76, 110, 192), rgb(144, 82, 90)) 1;
  -webkit-border-image: conic-gradient(rgb(76, 110, 192), rgb(144, 82, 90)) 1;
  -o-border-image: conic-gradient(rgb(76, 110, 192), rgb(144, 82, 90)) 1;
  border-image: conic-gradient(rgb(76, 110, 192), rgb(144, 82, 90)) 1;
  box-shadow: 0px 0px !important;
  line-height: 1.5rem;
  resize: none;
  font-size: 0.9rem;
}

.stformspace input:focus {
  background-color: #fff;
}

.custfieldphone {
  border-width: 1px 1px 1px 1px !important;
}

.custfield:focus-within {
  background-color: #fff !important;
}

.custfield:focus {
  background-color: #fff;
  color: rgba(156, 77, 73, 3);
  box-shadow: 0px 0px !important;
}

.custfield::placeholder {
  color: #b4b4b4;
  font-size: 0.9rem;
}

select.custfield option:checked {
  background: -o-linear-gradient(
    90deg,
    rgba(71, 111, 198, 1) 0%,
    rgba(156, 77, 73, 1) 100%
  );
  background: -webkit-linear-gradient(
    90deg,
    rgba(71, 111, 198, 1) 0%,
    rgba(156, 77, 73, 1) 100%
  );
  background: linear-gradient(
    90deg,
    rgba(71, 111, 198, 1) 0%,
    rgba(156, 77, 73, 1) 100%
  );
  -webkit-background-clip: text;
  background-clip: text;
}

option[value=""][disabled] {
  display: none;
}

.input-group-prepend {
  background-color: rgb(255, 255, 255) !important;
}

.custigp {
  border-width: 1px 0px 1px 1px;
  border-radius: 0;
  border: 1px solid;
  -moz-border-image: conic-gradient(rgb(76, 110, 192), rgb(144, 82, 90)) 1;
  -webkit-border-image: conic-gradient(rgb(76, 110, 192), rgb(144, 82, 90)) 1;
  -o-border-image: conic-gradient(rgb(76, 110, 192), rgb(144, 82, 90)) 1;
  border-image: conic-gradient(rgb(76, 110, 192), rgb(144, 82, 90)) 1;
  font-size: 0.9rem;
  color: #9c4d49;
  background-color: #fff;
}

/* end of header secheader */
/* gallery secgallery */

.gallerycol {
  padding: 1rem 1rem 1rem 1rem;
}
.gallerybox {
  position: relative;
}
.artist-impression {
  letter-spacing: 1px;
  font-size: 0.7rem;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
  padding: 0.5rem;
  text-shadow: 1px 1px 10px #000;
  color: #fff;
  text-align: left;
}
@media (max-width: 991.98px) {
  .gallerycol {
    padding: 1rem 0rem 1rem 0rem;
  }

  .bg-footer p.text-white.mb-0.pt-2 {
    padding-bottom: 20px;
  }
}

.gallerybox {
  position: relative;
}

.gallerytext {
  text-transform: uppercase;
  letter-spacing: 1px;
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(28, 77, 135, 0.9);
  color: #ffffff;
  text-align: center;
  width: 100%;
  margin-bottom: 0px;
}

.artist-impression {
  letter-spacing: 1px;
  font-size: 0.7rem;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
  padding: 0.5rem;
  text-shadow: 1px 1px 10px #000000;
  color: #fff;
  text-align: left;
}

/* end of gallery secgallery */

/* amenities secamenities */

.amenicon {
  display: flex;
  justify-content: center;
}

.amentext {
  margin-bottom: 0px;
  text-align: left;
}

.amenimg {
  position: absolute;
  top: 0rem;
  left: 0rem;
}

.amenbox {
  background-color: #faf8f5;
  padding: 0.75rem;
  position: relative;
  height: 230px;
  border: 1px solid;
  border-image: conic-gradient(rgb(76, 110, 192), rgb(144, 82, 90)) 1;
  -webkit-box-shadow: -1px 16px 57px -46px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: -1px 16px 57px -46px rgba(0, 0, 0, 0.75);
  box-shadow: -1px 16px 57px -46px rgba(0, 0, 0, 0.75);
}

.amenbox span {
  display: block;
  background: -o-linear-gradient(
    40deg,
    rgba(71, 111, 198, 1) 0%,
    rgba(156, 77, 73, 1) 100%
  );
  background: -moz-linear-gradient(
    40deg,
    rgba(71, 111, 198, 1) 0%,
    rgba(156, 77, 73, 1) 100%
  );
  background: -webkit-linear-gradient(
    40deg,
    rgba(71, 111, 198, 1) 0%,
    rgba(156, 77, 73, 1) 100%
  );
  background: linear-gradient(
    40deg,
    rgba(71, 111, 198, 1) 0%,
    rgba(156, 77, 73, 1) 100%
  );
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
}

.amenicon {
  font-size: 3.5rem;
  position: absolute;
  bottom: 1rem;
  right: 1rem;
}

/* end of amenities secamenities */

/* configuration secconfig */

.configinfo1 {
  text-align: center;
  font-size: 1.6rem;
  margin-bottom: 0px;
  font-family: "Cinzel", serif;
  padding-top: 0.5rem;
}

.configinfo2 {
  text-align: center;
  color: #686868;
}

/* end of configuration secconfig */

/* project hallmarks sechallmarks */
.hmcard {
  padding: 1rem;
  height: 110px;
  position: relative;
  border-radius: 0px;
  border: 2px solid;
  border-image: conic-gradient(rgb(76, 110, 192), rgb(144, 82, 90)) 1;
}

.Spin-and-win-price-wrapper {
  padding: 1rem;
  height: 80px;
  position: relative;
  border-radius: 0px;
  border: 2px solid;
  border-image: conic-gradient(rgb(76, 110, 192), rgb(144, 82, 90)) 1;
}

.hmrow {
  position: absolute;
  top: 50%;
  width: 100%;
  transform: translateY(-50%);
}

#secSpin {
  background-color: #ebebeb;
}

.black-header {
  color: #000;
}

.white-header {
  color: #fff;
}

.Spin-and-win-price-div {
  position: absolute;
  top: 50%;
  width: 100%;
  transform: translateY(-50%);
}

.hmtext {
  margin-bottom: 0px;
}

.hmnum {
  background: -o-linear-gradient(
    40deg,
    rgba(71, 111, 198, 1) 0%,
    rgba(156, 77, 73, 1) 100%
  );
  background: -webkit-linear-gradient(
    40deg,
    rgba(71, 111, 198, 1) 0%,
    rgba(156, 77, 73, 1) 100%
  );
  background: linear-gradient(
    40deg,
    rgba(71, 111, 198, 1) 0%,
    rgba(156, 77, 73, 1) 100%
  );
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  font-weight: bold;
  font-size: 3rem;
  font-family: "Cinzel", serif;
}

.Spin-and-win-price {
  background: -o-linear-gradient(
    40deg,
    rgba(71, 111, 198, 1) 0%,
    rgba(156, 77, 73, 1) 100%
  );
  background: -webkit-linear-gradient(
    40deg,
    rgba(71, 111, 198, 1) 0%,
    rgba(156, 77, 73, 1) 100%
  );
  background: linear-gradient(
    40deg,
    rgba(71, 111, 198, 1) 0%,
    rgba(156, 77, 73, 1) 100%
  );
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  font-weight: bold;
  font-size: 1.4rem;
  font-family: "Cinzel", serif;
  margin-top: 1rem;
}

/* end of project hallmarks sechallmarks */

/* location advantages seclocadv */

#seclocation {
  padding: 3rem 1rem 3rem 1rem;
}

@media (max-width: 991.98px) {
  #seclocation {
    background-size: 58.5px 255.5px;
  }
}

.locadvbox {
  position: relative;
}

.locadvdetails {
  letter-spacing: 1px;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  padding: 1rem 0.5rem;
  background-color: rgba(0, 0, 0, 0.4);
  color: #ffffff;
}

.dist-title {
  text-align: center;
  margin-bottom: 0.5rem;
  text-transform: uppercase;
}

.dist-info {
  color: #ffffff;
  font-size: 0.85rem;
  margin-bottom: 0.5rem;
}

.image-represent {
  letter-spacing: 1px;
  font-size: 0.7rem;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 10;
  padding: 0.3rem;
  text-shadow: 1px 1px 10px #000000;
  color: #fff;
  text-align: left;
}

.loctextbox {
  text-align: center;
  padding: 0 auto;
  margin: 0 auto;
}

.loctextbox > ul {
  display: inline-block;
}

.loctextbox > ul > li {
  text-align: left;
}

.arrowboxd {
  width: 100px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
}

.arrowboxd:hover {
  text-decoration: none;
  color: #584030;
}

.arrowboxd:active {
  text-decoration: none;
  color: #584030;
}

.arrowboxd span {
  font-size: 2rem;
  transition: all 0.5s ease-in-out;
  background: -o-linear-gradient(
    40deg,
    rgba(71, 111, 198, 1) 0%,
    rgba(156, 77, 73, 1) 100%
  );
  background: -webkit-linear-gradient(
    40deg,
    rgba(71, 111, 198, 1) 0%,
    rgba(156, 77, 73, 1) 100%
  );
  background: linear-gradient(
    40deg,
    rgba(71, 111, 198, 1) 0%,
    rgba(156, 77, 73, 1) 100%
  );
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
}

.arrowboxd span:hover {
  font-size: 2.5rem;
  transform: scale(1.1);
}

.arrowboxd span:active {
  font-size: 2.5rem;
  transform: scale(1.1);
}

.arrowboxm {
  height: 50px;
  width: 100px;
  background: -o-linear-gradient(
    40deg,
    rgba(71, 111, 198, 1) 0%,
    rgba(156, 77, 73, 1) 100%
  );
  background: -webkit-linear-gradient(
    40deg,
    rgba(71, 111, 198, 1) 0%,
    rgba(156, 77, 73, 1) 100%
  );
  background: linear-gradient(
    40deg,
    rgba(71, 111, 198, 1) 0%,
    rgba(156, 77, 73, 1) 100%
  );
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
}

.arrowboxm span {
  font-size: 2rem;
  color: #ffffff;
}

/* end of location advantages seclocadv */
/* faq section */
.card {
  border: none !important;
}
.question {
  text-decoration: none;
  color: #686868;
}
.question:hover {
  text-decoration: none;
  color: #686868;
}
.faq-down-arrow {
  position: absolute;
  top: auto;
  right: 2%;
  cursor: pointer;
}

@media (max-width: 425px) {
  .faq-down-arrow {
    right: 1%;
    top: 8%;
  }
}
/* end of faq section */
/* location seclocation */
.maprow {
  padding: 2rem 0rem 0rem 0rem;
}

.officeaddress {
  border-left: 1px solid #584030;
}

@media (max-width: 991.98px) {
  .officeaddress {
    border-left: none;
    border-top: 1px solid #584030;
  }
}

.addrtitle {
  color: #000;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
}

/* end of location seclocation */

/* about secabout */
#secabout {
  padding: 3rem 1rem 3rem 1rem;
  background: url("../../assets/images/about-royal-pristo.jpg");
  width: 100%;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  height: 100%;
}

.abouttext {
  text-align: center;
  font-size: 0.85rem;
}

/* end of about secabout */

/* modal form related css */

.modal-close > span.icon-close::before {
  color: #9c4d49;
  cursor: pointer;
}

.modal-close:focus {
  outline: 0;
}

/* end of modal form related css */

/* footer */
.bg-footer {
  background-color: #000000;
  padding-top: 2.75rem;
  padding-bottom: 0.75rem;
}

.footer-text {
  font-size: 0.85rem;
}

.footer-link {
  color: #ffffff;
}

.footer-link:hover {
  color: #ffffff;
  text-decoration: underline;
}

.footer-link:active {
  color: #ffffff;
  text-decoration: underline;
}

.copyright {
  color: #ffffff;
  margin-bottom: 0px;
}

.reralink {
  color: #ffffff;
  text-decoration: none;
}

.reralink:hover {
  background: -o-linear-gradient(
    40deg,
    rgba(71, 111, 198, 1) 0%,
    rgba(156, 77, 73, 1) 100%
  );
  background: -webkit-linear-gradient(
    40deg,
    rgba(71, 111, 198, 1) 0%,
    rgba(156, 77, 73, 1) 100%
  );
  background: linear-gradient(
    40deg,
    rgba(71, 111, 198, 1) 0%,
    rgba(156, 77, 73, 1) 100%
  );
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  text-decoration: none;
}

/* sticky form section */
#stickyform {
  background: #fff;
  padding: 0.5rem 0.75rem;
  border: 1px solid;
  border-image: conic-gradient(rgb(76, 110, 192), rgb(144, 82, 90)) 1;
}

@media (min-width: 992px) {
  .stformspace {
    padding: 0rem 1rem;
  }
}

@media (max-width: 991.98px) {
  .stformspace {
    padding: 0rem 0.5rem;
  }
}

.minstick {
  min-width: 100%;
}

/* end of sticky form section */

/* sticky mob */
.stickycol {
  padding: 0.5rem;
}

.stickybtn {
  background: -o-linear-gradient(
    40deg,
    rgba(71, 111, 198, 1) 0%,
    rgba(156, 77, 73, 1) 100%
  );
  background: -webkit-linear-gradient(
    40deg,
    rgba(71, 111, 198, 1) 0%,
    rgba(156, 77, 73, 1) 100%
  );
  background: linear-gradient(
    40deg,
    rgba(71, 111, 198, 1) 0%,
    rgba(156, 77, 73, 1) 100%
  );
  text-align: center;
}

.stickybdr {
  border-right: 1px solid #fff;
}

.stickycall {
  color: #ffffff !important;
  text-align: center;
  font-weight: bold;
  z-index: 4;
}

.stickycall:hover {
  text-decoration: none;
}

.stickyenq {
  color: #ffffff !important;
  font-weight: bold;
  text-align: center;
  z-index: 4;
}

.stickyenq:hover {
  text-decoration: none;
}

/* end of sticky mob */

/* end of footer */

/* thank you and form submit failed sections */
#tyfssec1 {
  background-color: #ffffff;
  padding: 3.5rem 1.5rem 3.5rem 1.5rem;
}

#tyfssec2 {
  background-color: #e0e0e0;
}

#ppsec1 {
  background-color: #ffffff;
}

.otherreralink {
  color: #000000;
  text-decoration: none;
}

.otherreralink:hover {
  background: -o-linear-gradient(
    40deg,
    rgba(71, 111, 198, 1) 0%,
    rgba(156, 77, 73, 1) 100%
  );
  background: -webkit-linear-gradient(
    40deg,
    rgba(71, 111, 198, 1) 0%,
    rgba(156, 77, 73, 1) 100%
  );
  background: linear-gradient(
    40deg,
    rgba(71, 111, 198, 1) 0%,
    rgba(156, 77, 73, 1) 100%
  );
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  text-decoration: none;
}

.numlink {
  text-decoration: none;
  background: -o-linear-gradient(
    40deg,
    rgba(71, 111, 198, 1) 0%,
    rgba(156, 77, 73, 1) 100%
  );
  background: -webkit-linear-gradient(
    40deg,
    rgba(71, 111, 198, 1) 0%,
    rgba(156, 77, 73, 1) 100%
  );
  background: linear-gradient(
    40deg,
    rgba(71, 111, 198, 1) 0%,
    rgba(156, 77, 73, 1) 100%
  );
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
}

.numlink:hover {
  color: #584030;
  text-decoration: none;
}

.soc-item {
  font-size: 28px;
  text-decoration: none;
}

.soc-item:hover {
  color: #584030;
  text-decoration: none;
  transform: scale(1.1);
  background-position: 100% 0;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.soc-item span {
  background: -o-linear-gradient(
    50deg,
    rgba(71, 111, 198, 1) 0%,
    rgba(156, 77, 73, 1) 100%
  );
  background: -webkit-linear-gradient(
    40deg,
    rgba(71, 111, 198, 1) 0%,
    rgba(156, 77, 73, 1) 100%
  );
  background: linear-gradient(
    40deg,
    rgba(71, 111, 198, 1) 0%,
    rgba(156, 77, 73, 1) 100%
  );
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
}

.soc-item span:hover {
  background: -o-linear-gradient(
    50deg,
    rgba(156, 77, 73, 1) 0%,
    rgba(71, 111, 198, 1) 100%
  );
  background: -webkit-linear-gradient(
    40deg,
    rgba(156, 77, 73, 1) 0%,
    rgba(71, 111, 198, 1) 100%
  );
  background: linear-gradient(
    40deg,
    rgba(156, 77, 73, 1) 0%,
    rgba(71, 111, 198, 1) 100%
  );
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
  background-position: 100% 0;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.tyicon {
  color: green;
  font-size: 4rem;
}

.fsicon {
  color: red;
  font-size: 4rem;
}

/* end of thank you and form submit failed sections */

section#secwheel {
  padding: 4rem 1.5rem 4rem 1.5rem;
  background: #78529f;
}

section#secwheel .section-subtext,
.section-header {
  color: #000;
}

section#secwheel .img-fluid {
  max-width: 94%;
}

.open-button {
  background: #4caf50;
  animation: glowing 2000ms infinite;
  border-radius: 25px;
  color: white;
  opacity: 5.8;
  position: fixed;
  bottom: 77px;
  right: 15px;
  border: 0px solid #276432;
  padding: 1px;
  width: 42px;
  height: 42px;
}

img.whatsapp-chat {
  width: 73%;
  animation: zoom-in-zoom-out 2000ms infinite;
}

@keyframes glowing {
  0% {
    box-shadow: 0 0 -10px #c4a300;
  }

  40% {
    box-shadow: 0 0 20px #c4a300;
  }

  60% {
    box-shadow: 0 0 20px #c4a300;
  }

  100% {
    box-shadow: 0 0 -10px #c4a300;
  }
}

@keyframes zoom-in-zoom-out {
  0% {
    transform: scale(1, 1);
  }

  50% {
    transform: scale(1.5, 1.5);
  }

  100% {
    transform: scale(1, 1);
  }
}

.tata {
  width: 35%;
}

/* Sidebar CSS */
.top-nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #ffffff;
  padding: 0.5rem 2rem;
}
.nav-item {
  display: flex;
  gap: 16px;
  z-index: 99;
  background-color: #ffffff;
  padding: 0;
  border-radius: 0;
  text-transform: uppercase;
}
.nav-achor-link,
.nav-achor-link:hover{
  text-decoration: none;
  color: black;
}
.nav-item .nav-link {
  list-style-type: none;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 5px;
}
.hamburger {
  display: none;
}
.bar {
  display: block;
  width: 25px;
  height: 3px;
  margin: 5px auto;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  background-color: black;
}
@media screen and (max-width: 768px) and (min-width: 320px) {
  .nav-item {
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: fixed;
    left: -100%;
    top: 97px;
    text-align: center;
    transition: 0.3s;
    box-shadow: 0 10px 27px rgba(0, 0, 0, 0.05);
    width: 100%;
    padding: 3rem;
  }
  .nav-item.active {
    left: 0;
  }
  .hamburger {
    display: block;
  }
  .hamburger {
    display: block;
    cursor: pointer;
  }
  .hamburger.active .bar:nth-child(2) {
    opacity: 0;
  }
  .hamburger.active .bar:nth-child(1) {
    transform: translateY(8px) rotate(45deg);
  }
  .hamburger.active .bar:nth-child(3) {
    transform: translateY(-8px) rotate(-45deg);
  }
}
